<html>
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Card</title>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <style>
            *{
                margin: 0;
                padding: 0;
                list-style: none;
                text-decoration: none;
            }
            body{
                background-image: url('https://i.pinimg.com/564x/05/6e/e0/056ee01923461312041c60bd4a44c505.jpg');
                background-repeat: no-repeat;
                background-size: cover;
            }
            .head{
                font-family:'Trebuchet MS';
                text-align: center;
                color: beige;
            }

            table{
                margin: auto;
                border-collapse: collapse;
            }

            table th {
                text-align: center;
                background-color:rgb(109, 109, 187);
                color:black;
                padding: 4px 50px 4px 8px;
            }

            table td {
                padding: 4px 9px;
            }

            table tr:nth-child(odd) td{
                background-color:beige;
            }
            table tr:nth-child(even) td{
                color: white;
            }
            nav{
                height: 80px;
                background: rgb(12, 12, 151);
            }
            .logo{
                font-family: Cambria;
                color: beige;
                display: inline-block;
                text-transform: uppercase;
                letter-spacing: 5px;
                font-weight: bolder;
                line-height: 80px;
                margin-left: 25px;
            }
            nav ul{
                float: right;
                margin-right: 25px;
                font-weight: bold;
            }
            nav ul li{
                display: inline-block;
                line-height: 80px;
                margin: 0 15px;
            }
            nav ul li a{
                font-family: Cambria;
                padding: 5px 0;
                position: relative;
                color: beige;
                font-size: 18px;
                text-transform: uppercase;
            }
            nav ul li a:before{
                position: absolute;
                content: '';
                left: 0;
                bottom: 0;
                height: 3px;
                width: 100%;
                background: beige;
                transform: scaleX(0);
                transform-origin: right;
                transition: transform .4s linear;
            }
            nav ul li a:hover:before{
                transform: scaleX(1);
                transform-origin: left;
            }
            #check{
                display: none;
            }
            label #button, label #cancel{
                font-size: 20px;
                color: beige;
                float: right;
                line-height: 80px;
                margin-right: 40px;
                cursor: pointer;
                display: none;
            }
            @media (max-width:950px){
                .logo{
                    font-size: 14px;
                    left: 6%;
                    top:20px;
                    width: 130px;
                }
                nav ul li a{
                    font-size: 17px;
                }
            }
            @media (max-width:850px){
                label #button{
                    display: block;
                }
                ul{
                    position: fixed;
                    width: 20%;
                    height: 100vh;
                    background: rgb(109, 109, 187);
                    top: 80px;
                    left: -100%;
                    text-align: center;
                    transition: all .5s;
                }
                nav ul li{
                    display: block;
                    margin: 50px 0;
                    line-height: 30px;
                }
                nav ul li a{
                    font-size: 20px;
                }
                #check:checked ~ ul{
                    left: 0;
                }
                #check:checked ~ label #button{
                    display: none;
                }
                #check:checked ~ label #cancel{
                    display: block;
                }
            }
        </style>
    </head>
    <body>
        <nav>
            <input type="checkbox" id="check">
            <label for="check">
                <i class="fa fa-bars" id="button"></i>
                <i class="fa fa-times" id="cancel"></i>
            </label>
            <dev class="logo">
                <h1>Lab4</h1>
            </dev>
            <ul>
                <li><a href="http://localhost:8000/lab-4/">Table</a></li>
                <li><a href="http://localhost:8000/lab-4/note-list/">Card</a></li>
                <li><a href="http://localhost:8000/lab-4/add-note/">Form</a></li>
            </ul>
        </nav>
        </br>
        <dev class="head">
            <h1>A Message For You</h1>
        </dev>
        </br>
        <table>
            <tr>
                <th>To</th>
                <th>From</th>
                <th>Title</th>
                <th>Message</th>
            </tr>
            {% if notes %}
                {% for n in notes %}
                <tr>
                    <td> {{ n.to }} </td>
                    <td> {{ n.message_from }} </td>
                    <td> {{n.title}} </td>
                    <td> {{n.message}} </td>
                </tr>
                {% endfor %}
            {% endif %}
        </table>
    </body>
</html>